/***********************************
 * Layout
 ***********************************/
.wSelect-el {
	width: 0px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	border: none;
	overflow: hidden;
}
.wSelect {
	text-align:left;
	position: relative;
	display: inline-block;
    *display: inline;
    vertical-align: middle;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}
.wSelect-arrow {
	position: absolute;
	width: 30px;
	right: 0px;
	top: 0px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0px center;
}
.wSelect-hover .wSelect-arrow,
.wSelect-active .wSelect-arrow  {
	background-position: -30px center;
}
.wSelect.wSelect-multiple {
	overflow: hidden;
}
.wSelect-selected {
	margin: 0px 30px 0px 5px;
	padding: 7px 0;
	overflow: hidden;
	white-space: nowrap;
	background-repeat: no-repeat;
	background-position: 0 center;
}
.wSelect-options-holder {
	position: absolute;
	display: none;
	left: 0px;
	z-index: 200;
	overflow: hidden;
}
.wSelect-multiple .wSelect-options-holder {
	position: relative !important;
	display: block !important;
	top: auto !important;
	z-index: auto !important;
	border: none !important;
}
.wSelect-options {
	overflow-y: scroll;
	overflow-x: hidden;
}
.wSelect-option {
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 1px;
	cursor: pointer;
	
}
.wSelect-option-last {
	margin-bottom: 0px;
}
.wSelect-option-value {
	margin: 0 5px;
	padding: 5px 0;
	background-repeat: no-repeat;
	background-position: 0 center;
	white-space: nowrap;
	overflow: hidden;
}
.wSelect-option-disabled .wSelect-option-value {
	filter: alpha(opacity=20);
	opacity: 0.2;
}
.wSelect-option-icon {
	padding-left: 35px;
	
}

/***********************************
 * Theme - classic
 ***********************************/
.wSelect-theme-classic.wSelect {
	border: solid #CCC 1px;
    color: #1d2d4b;
    background-color: #FAFAFA;	
	font-size: 13px;
	font-family: verdana;
	line-height: 20px;
	min-width: 100px;
	max-width: 300px;
	padding:0 20px 0 0;
	margin-bottom: 7px;
}
.wSelect-arrow {
	background-image: url('./img/arrow-down.png');
}
.wSelect-theme-classic.wSelect-hover,
.wSelect-theme-classic.wSelect-active {
    border-color:#939393;
}
.wSelect-theme-classic .wSelect-options-holder {
	background-color: #FAFAFA;
	border: solid #CACACA 1px;
	width:227px;

}
.wSelect-theme-classic .wSelect-options {
	border: solid #FAFAFA 1px;
	text-align:left;
	padding-bottom:80px;


}
.wSelect-theme-classic .wSelect-option {
	background-color: #FFF;
	color: #333;
		

}

.wSelect-theme-classic .wSelect-option-selected,
.wSelect-theme-classic .wSelect-option:hover {
	background-color: #ccc;
	color: #333;
	
}
